Error

two or more packages specified (libargon2-0 libsane-extras)